.asterisk {
    color: red;
    font-weight: bold;
    margin-left: 5px;
}

.mhc-embedded-form .mass-block button[type=button] {
    padding: 10px 20px !important;
}

.mhc-embedded-form input.shortfield {
    width: 120px;
}

.mhc-embedded-form #add-mass-button-2 {
    display: none
}

.mhc-embedded-form .flex-form-container.mass-container {
    justify-content: center;
    width: 1100px;
    max-width: 100%;
}

.mhc-embedded-form .flex-form-container.mass-container .flex-form-section.mass-block {
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    border: 1px solid lightgray;
    background: #ffffff;
    width: 340px;
}

.mhc-embedded-form .flex-form-container .flex-form-section.mass-block.hidden-mass-block {
    display: none;
}

.mhc-embedded-form label {
    display: inline-block;
}

.mhc-embedded-form .mass-card-radio-group {
    padding: 5px 0;
    margin: 10px 0;
    border-radius: 5px;
    display: block;
}

/* a.candle-info {
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    background: black;
    color: white;
    padding: 0 6 0 4;
    margin-left: 3px;
    border-radius: 20px;
    font-style: italic;
} */

img.candle-info {
    width: 20px;
    cursor: pointer;
    top: 4px;
    left: 4px;
    position: relative;
    display: inline-block;
}

@media (max-width: 334px) {
    .mhc-embedded-form input.shortfield {
        width: 100px;
    }

    input[type=radio][value=GM] {
        margin-left: 9px;
    }
}

.mhc-embedded-form .preview-mass {
    font-size: 18px;
}

.mhc-embedded-form .check-div .regular-checkbox + label,
.mhc-embedded-form .big-radio label,
.mhc-embedded-form .big-radio input {
    background-color: #fff;
}